* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.con {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0 10px;
  padding-top: 30px ;
  padding-bottom: 30px;
}
 h1 {
  text-align: center;
  color: red;
  font-size: 22px;
}
h2{
  font-size: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
}

body {
  font-size: 16px;
}
p {
  font-size: 18px;
  line-height: 40px;
  text-indent: 36px;
}
.p1 .p2 .p3{
  margin-top: 20px;
}
.p2 {
  text-indent: 0px;
}
.box1 {
  margin-top: 30px;
}
.imgcover {
  text-align: center;
  max-width: 100vw;
  padding-top: 10px;
}
.imgcover img {
  max-width: 100%;
}
.imgcover1 {
  padding-top: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.imgcover1 img {
  flex: 1;
  width: 100%;
  height: 100%;
}
img{
  max-height: 600px;
}
.cen{
  text-align: center;
  margin-bottom: 15px;
  margin-top: 15px;
}
.p3{
  font-size: 20px;
  margin-top: 10px;
}
@media only screen and (min-width: 1100px) {
body .imgs{
width: 1200px;
display: flex;
justify-content: center;
}
}

@media only screen and (max-width: 550px) {
  body {
    font-size: 12px;
  }
  body p{
    line-height: 30px !important;
  }
  body h1 {
    font-size: 20px !important;
  }
  body h2 {
    font-size: 18px !important;
  }
  body .con {
    padding-top: 5px !important;
  }
  body .p1 {
    text-indent: 28px !important;
    font-size: 14px !important;
  }
  body .p2 {
    text-indent: 28px !important;
    font-size: 14px !important;
  }
  body .p3 {
    text-indent: 28px !important;
    font-size: 18px !important;
  }
}
.imgs{
  /* width: 100%; */
  display: flex;
  /* padding: 0 10px; */
  text-align: center;
}

.imgs .left{
  max-width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.imgs .left img{
  max-width: 100%;
}
.imgs p{
  display: block;
  width: 100%;
  text-align: center;
  position: relative;
  left:-14px;
}
